


.mainContent{
    padding: 2rem;
}

.headSection h1{
    font-size: clamp(18px, 2vw, 24px);
    font-weight: 600;
    color:#35183D;
}
 .dash{
    height: 6px;
    width: 60px;
    background-color: #3DB8FB;
    margin: 0.5rem 0;
}

.headSection p{
    font-size: clamp(14px, 1vw, 16px);
}

.detailsSection{
    width: 60%;
    display: flex;
    flex-wrap: wrap;
    margin: 1rem 0;
    justify-content: space-evenly;
}

.detail{
    display: flex;
    align-items: center;
    margin: 1rem 2rem 1rem 0;
    
}
.detail h2{
    font-size: clamp(16px, 2vw, 20px);
    font-weight: 600;
    color:#35183D;
}

.detail span{
    font-size: clamp(22px, 3vw, 32px);
    margin-right: 0.5rem;
    color:#3DB8FB;
    font-weight: 600;
}


.teamSection{
    margin-top: 2rem;
}

.teamSection .sectionHeader h1{
    font-size: clamp(18px, 2vw, 24px);
    font-weight: 600;
    color:#35183D;
}

.sectionHeader{
    margin-bottom: 2rem;
}

.teamWrapper{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 1rem;
}

.team{
    width: 18%;
    min-width: 100px;
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}

.team img{
    height: 50%;
    margin-bottom: 1rem;
    width: auto;
}

